[Platform Server 9.1.301.1] Form.Js Error

[Platform Server 9.1.301.1] Form.Js Error

  
After we published our solution from dev server to prod server.

These errors occured.

error

I'm not sure if the difference of the version between these servers will matter.

Dev Server running on Platform Server v9.1.0.10
Prod Server running on Platform Server v9.1.301.0

Thank You

Hi jovvy, Different server versions matters a lot , you need to go through the broken refrences and changes in order to make your version compatible with the latest version. Regards -PJ-

Hi Jovvy,


You should open a support ticket about it, if you didn't already.

Also, any particular reason why your development server is on an older release than your production one?


Regards,
João Rosado